allusers 			= Toti Utilizatorii
selectproject 			= Selecteaza Proiect
rateperhour 			= Rata Orara
getactualrate 			= Afla Rata Curenta
defaultrate 			= Rata Implicita
editrates 			= Editeaza Ratele
rates 				= Rate
projectdetails 			= Detalii Proiect
editproject 			= Editeaza Proiect
createtimesheet 		= Creaza Fisa Pontaj
overview_projects 		= Vedere Generala Proiecte
overview_timesheets 		= Vedere Generala Fise Pontaj
timesheetdetails 		= Detalii Fise Pontaj
belongsto 			= Referire la Ocupatie
overview_suboc 			= Vedere generala Sub-arii
newoccupation 			= Creaza Ocupatie
editoccupation 			= Editeaza Occupatie
created 			= Creat
overviewoccup 			= Vedere Generala Ocupatie
editsubarea 			= Editeaza Sub-arie
newsubarea 			= Sub-arie Noua
timesheetsoverview 		= Fise Pontaj
statustxt 			= Stare
aborted 			= Anulat
started 			= Inceput
notstarted 			= Neinceput inca
projcontacttxt 			= Contact
keyaccountname 			= Responsabil Proiect
projleadername 			= Sef Proiect 
customer 			= Client
internalproject 		= Proiect Intern
abort 				= Anuleaza
action 				= Actiune
appointments 			= Programare
changeworksheet	 		= Modifica Fisa Lucru pentru <$1>
chgdayrates 			= Creaza Rata Noua
completed_in_percent 		= % Completat
create 				= Creaza
date 				= Data
date_and_hours 			= Data si Ore
dayprices 			= Preturi zilnice
dayrate 			= Rata zilnica
defineproject 			= Defineste Proiect
desc 				= Descriere
development 			= Dezvoltare
duration_hours 			= Durata (ore)
duration_hrs 			= Durata (ore)
existrates 			= Rate zilnice Existente
finished 			= Finalizat
finishedhours 			= Finished Hours
forproject 			= Pentru Proiect
graphic 			= Grafic
header 				= Pontaj: <$1>
hours 				= Ore
includedininvoice 		= Incluse in Factura Generala
invoicerelevant 		= Invoice relevance
jobhourssheet 			= # Pontaj
jobhourssheetfrom 		= Pontej de la
keyaccount 			= Key Account
management 			= Conducere
new 				= Nou
newproject 			= Proiect Nou
newworkhoursheet 		= Pontaj nou
noinvoice 			= Fara Factura
noproject 			= Fara Proiect
occupation 			= Ocupatie
occupationdesc 			= Descriere Ocupatie
occupationdetails 		= Detalii Ocupatie
owner 				= Proprietar
price 				= Pret
price_eur 			= Pret (EUR)
project 			= Proiect
project_and_billing 		= Proiect si Facturare
projectdesc 			= Descriere Proiect
projectname 			= Nume Proiect
projectoverview 		= Proiecte
projects 			= Proiecte
projectsummarize 		= Afisare Proiect
projectview 			= Afisare Pontaje
responsible	 		= Responsabil
seperate_invoice 		= Factura Separata
startdate 			= Data Start
started 			= Inceput
stat 				= Stare
status 				= Stare
subarea 			= Sub-arie
targetdate 			= Data limita
teammembers 			= Membrii echipei (selectie multipla posibla)
totalhours 			= Total Ore
totalrevenue 			= Total Venituri
viewproject 			= Vizualizare Proiect
worksheetof 			= Fisa de lucru a...
startend 			= Doar proiectele cu data de Inceput si Finalizare sunt afisate.
ganttdiagram = Diagrama GANTT
deleteprojecth = Sterge Proiect
reallydelproject = Sigur doriti sa stergeti acest proiect?
time = Timp
timeprogress = Progres timp
workprogress = Progres lucru
mytasks = Sarcinile Mele
activeprojects = Proiectele Mele
completedprojects = Proiecte Finalizate
ganttprojects = GANTT chart (Proiecte)
addtask = Adauga Sarcina
edittask = Editeaza Sarcina
cancel = Anuleaza
taskname = Nume Sarcina
assignedto = Atribuit Catre
quotedhours = Ore Cotate
subtaskof = Subsarcna a
billable = Facturabil?
toplevel = NIVEL MAXIM (nici unul)
nodescription = Nu exista Descriere
work = Lucru
opentasks = Sarcini deschise
finishedtasks = Sarcini Finalizate 
scheduled = Programat
complete = Complet
ganttchart = Grafic GANTT
addcomment = Adauga Comentariu
task_subloop = Sarcina actualizata, setarile subsarcini ignorate (nu se poate referi la ea insasi!)
restore = Restaurare
finish = Finalizare
comments = Comentarii
description = Descriere
overdue = Depasire
